.container-page {
  max-width: 991px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
  min-height: 100vh;
}
.main-bg {
  background-color: #f9fafb;
}
.view-site-btn {
  color: #076ce3 !important;
  font-size: clamp(14px, 1.5vw, 16px) !important;
  line-height: 150% !important;
  font-weight: 600 !important;
  letter-spacing: -0.006em !important;
  border: 1px solid #076ce3 !important;
}

.product-card {
  position: relative;
  &:hover {
    .btns-hover {
      transition: 0.3s;
      opacity: 1;
      z-index: 2;
    }
    .background-hover {
      transition: 0.3s;
      z-index: 1;
      display: block;
      width: 100%;
      height: 100%;
    }
  }
  .btns-hover {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    width: 100%;
  }
  .background-hover {
    position: absolute;
    inset: 0;
    background: rgba(255, 255, 255, 0.5);
    z-index: 1;
    display: none;
    border: 2px solid #1976d2 !important;
  }
}

.input-fr {
  display: flex;
  align-items: center;
  width: 100%;
  border-radius: 6px;
  border: 1px solid #e5e7eb;
  margin-bottom: 8px;
  input {
    width: 100%;
    border: 0;
    outline: 0;
    padding: 12px;
  }
  .suffix {
    padding: 8px 18px;
    background: #e5e7eb;
    color: #000000;
  }
}
